// ----------------------------------------------------------------------------
// Official ESL (Electronic Sports League) Config - Natural-Selection 6on6
// Verified 01 September, 2003 @ www.esl-europe.net
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

Log on
rcon_password 

mp_consistency 1
mp_countdowntime 1
mp_latejointime 180
mp_assert 0
mp_tournamentmode 1
mp_networkmeterrate 100000
mp_falldamage 1
mp_serverscripts 0
mp_teamresourcehandicap 0
mp_spawninvulnerabletime 0.33
mp_weaponstaytime 0.5
mp_drawdamage 0
mp_timelimit 0
mp_votedowntime 180
mp_votecasttime 2
mp_votepercentneeded 0.3
mp_minvotesneeded 2
mp_logfile 0
mp_networkdebug 0
mp_flashlight 1
mp_footsteps 1
mp_autokick 0
mp_autoteambalance 0
mp_forcechasecam 2
mp_forcecamera 2
sv_gravity 800
sv_maxrate 9000
sv_minrate 2500
sv_allowupload 1
sv_allowdownload 1
sv_maxspeed 1500
sv_cheats 0
sv_allowdownloads 1
sv_lan 0
sv_aim 0
sv_clienttrace 3.5
pausable 1
violence_hgibs 0
violence_agibs 0
log off
cdrequired 1
unstuck_timer 6.0

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g Official Half-Life Natural Selection 6on6 Ladder server config loaded...